/*
Theme Name: Mael Child
Theme URI: http://mael.mikado-themes.com
Description: A child theme of Mael Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: mael
Template: mael
*/

body {
    font-family: "Montserrat",sans-serif!important;
    font-size: 14px;
}

/* Style affichage prix et nom des produits */
.price, ul.products>.product .mkdf-product-list-title, ul.products>.product .price, .stock, .onestepcheckout-summary th {
    font-family: "Montserrat",sans-serif!important;
    font-style: normal!important;
}

.onestepcheckout-summary th {
    font-size: 1rem!important;
}

ul.products>.product .mkdf-product-list-title, ul.products>.product .price {
    font-size: 18px!important;
}

.mkdf-single-product-summary .price, .woocommerce-variation-price .price, .woocommerce-variation-price .stock {
    font-size: 26px!important;
}

.variations .label {
    display: none;
}

.page-id-4743 #bbbb {
    float: left;
}

.for-desktop-only, #bbbb {
    display: block!important;
}

.for-mobile-only, #aaaa {
    display: none!important;
}

/* Changement du pourcentage par "Semaines" dans la page nos fragrances */
.page-id-1427 .mkdf-progress-bar .mkdf-pb-percent:after {
    content: 'Semaines'!important;
    font-size: 1rem!important;
    margin-left: .2rem;
}

/*  Afficher ou cacher la banner de la home page */

#Banner-for-desktop {
    display: block!important;
}

#Banner-for-mobile {
    display: none!important;
}


/* mobile categories nav menu */

#apm-parfum-mobile-nav-activator {
    color: #fff!important;
    font-size: 1.2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: block;
    text-align: center;
}

.apm-parfum-mobile-nav {
    display: none!important;
    z-index: 1;
    background: #222;
    position: relative;
    
}

.apm-parfum-mobile-nav ul {display: none;}

.apm-parfum-desktop-nav {
    display: block!important;
    background: #222;
}

#apm-parfum-nav-links {
    background: #fff;
    height: auto;
    box-shadow: 0 0 25px 0 rgba(0,0,0,.07);
    width: 100%;
    margin: 1rem auto;
    /* display: none; */
    padding-bottom: .5rem;
}

.apm-parfum-mobile-nav #apm-parfum-nav-links {
    width: auto;
    margin: 0;
    padding-top: 2.5rem!important;
}


#apm-parfum-nav-links ul,
#apm-parfum-nav-links ul ul,
#apm-parfum-nav-links ul ul ul {
    padding-top: 0;
}

.apm-parfum-desktop-nav #apm-parfum-nav-links li {
    display: list-item!important;
    list-style:none;
    color: #222;
    text-align: center;
    margin: auto;
    border: none;
}

.apm-parfum-desktop-nav #apm-parfum-nav-links ul li:hover {
    padding: .2rem .2rem .2rem .4rem ;
    border-left: none;
}

.apm-parfum-desktop-nav #apm-parfum-nav-links a,
.apm-parfum-desktop-nav #apm-parfum-nav-links li a,
.apm-parfum-desktop-nav #apm-parfum-nav-links li ul li a {
    color: #222!important;
    padding: 1rem 0!important;
    display: block;
    width: 100%;
    margin-top: 0;
    margin-bottom: .2rem;
}

.apm-parfum-mobile-nav #apm-parfum-nav-links .submenu,
.apm-parfum-mobile-nav #apm-parfum-nav-links ul {
    display: block!important;
    box-shadow: none;
    text-align: center;
    width: auto;
    margin-top: 0;
    
}

.apm-parfum-mobile-nav #apm-parfum-nav-links .submenu li a:focus,
.apm-parfum-mobile-nav #apm-parfum-nav-links .inlline-submenu li a:focus {
    background: #dedede;
    transition: background ease .2s;
}

#apm-parfum-nav-links ul li a {
    border-bottom: 1px solid #dedede;
}

.apm-parfum-desktop-nav #apm-parfum-nav-links ul .menu-item-cat-parent span,
.apm-parfum-desktop-nav #apm-parfum-nav-links .cat-parent-link {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
    margin: 0;
}

.apm-parfum-desktop-nav #apm-parfum-nav-links .inline-submenu li:hover,
.apm-parfum-desktop-nav #apm-parfum-nav-links .menu-item-cat-parent:hover > ul {
    display: none;
}

.mm-spn.mm-spn--navbar:before {
    z-index: 9999;
}

/* menu de navigation des attribus dans la section Shop */
.apm-parfum-desktop-nav.apm-parfum-menu-nav {
    width: 100%;
    display: inline-block;
    background: #222;
    position: relative;
    height: 60px;
    z-index: 999;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav ul {
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    margin: 0 0;
    padding-top: 16px;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav ul li {
    list-style: none;
    display: inline-block;
    margin: 0 1.5rem 0 0;
    padding: 0 .5rem;
    font-weight: bold;
    height: 100%;
    cursor: pointer;
    color: #fff;
    vertical-align: top;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu {
    display: none;
    position: absolute;
    z-index: 999;
    background: #fff;
    width: auto;
    text-align: left;
    padding: .5rem;
    height: auto;
    margin-top: 1rem;    
    box-shadow: 0 0 25px 0 rgba(0,0,0,.07);
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu li {
    display: inline-block;
    color: #222;
} 

.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu li a {
    color: #222;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav ul li a {
    color: #fff;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav ul ul li a {
    color: #222;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu li ul {
    padding-left:0;    
} 

.apm-parfum-desktop-nav.apm-parfum-menu-nav ul li:hover > .inline-submenu,
.apm-parfum-desktop-nav.apm-parfum-menu-nav ul li:hover > .submenu,
.apm-parfum-desktop-nav.apm-parfum-menu-nav ul li .inline-submenu li:hover > .submenu {
    display: block;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .submenu {
    display: none;
    box-shadow: 0 0 25px 0 rgba(0,0,0,.07);
    position: absolute;
    width: 240px;
    z-index: 999;
    background: #fff;
    margin-top: 1rem;
    height: auto;
    padding: 1rem 0;
}

.apm-parfum-mobile-nav .submenu {
    z-index: 2;
    display: block;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .attributs.submenu {
    display: block;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .submenu li,
.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu li ul li {
    display: list-item;
    list-style: none;
    text-align: left;
    padding: .2rem .2rem .2rem .4rem ;
    cursor: default;
    font-weight: normal;
    transition: padding .2 ease;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .submenu li:hover,
.apm-parfum-desktop-nav.apm-parfum-menu-nav .inline-submenu li ul li:hover {
    padding: .2rem .2rem .2rem .8rem;
    transition: padding .2 ease;
    border-left: 2px solid #222;
}

.apm-parfum-desktop-nav.apm-parfum-menu-nav .submenu li a {
    cursor: pointer;
    color: #222;
}


/* Style de l'icone mon compte en haut à droite du header */
.mkdf-position-right .mkdf-icon-element.lnr.lnr-user {
    font-weight: bold;
}

/* Selecteur de devise */
select.woocommerce-currency-switcher {
    border: none!important;
    box-shadow: 0 0 25px 0 rgba(0,0,0,.07)!important;
    padding: .5rem!important;
    margin-right: 10px!important;
}

.woocs-style-3-du-dialog-starter {
    background: #fff!important;
}

/* GTranslate css fix */

html:lang(fr-FR) a.glink:nth-child(2),
html:lang(fr) a.glink:nth-child(2),
html:lang(auto) a.glink:nth-child(2) {
    border-bottom: 2px solid #222;
}

html:lang(en) a.glink:nth-child(1) {
    border-bottom: 2px solid #222;
}

a.glink {
    text-decoration: none;
    display: inline-block;
    /* padding-top: .5rem; */
    border: none;
    box-shadow: 0 0 25px 0 rgba(0,0,0,.07);
    padding: .3rem .8rem;
    margin-right: 10px;
    background: #fff;
}

/* Mael mini dropdown cart menu */
.mkdf-shopping-cart-dropdown h6, .mkdf-shopping-cart-dropdown a, .mkdf-shopping-cart-dropdown .woocommerce-Price-amount {
    font-family: "Montserrat",sans-serif!important;
    font-style: normal!important;
}

.mkdf-shopping-cart-dropdown h6 {
    font-size: 16px!important;
}

.mkdf-shopping-cart-dropdown .woocommerce-Price-amount {
    font-size: 15px!important;
}

/* Mobile bottom fixed menu */
#bottom_fixed_nav {
    display: none;
    width: 100%;
    height: 60px;
    background: #fff;
    position: fixed;
    bottom: 0;
    z-index: 999;
    box-shadow: 0 -20px 25px 0 rgba(0,0,0,.07);
}

#bottom_fixed_nav ul {
    width: 100%;
    height: 100%;
    margin-top: 0;
}

#bottom_fixed_nav ul li {
    width: 31%;
    height: 100%;
    list-style: none;
    display: inline-block;
    text-align: center;
    background: #fff;
    border-right: 1px solid #ededed;
    padding: .8rem .1rem;
    vertical-align: top;
}

#bottom_fixed_nav ul li a.glink {
    margin-right: 3px;
    box-shadow: none;
    font-weight: bold;
    font-size: 14px!important;
}

html:lang(fr-FR) #bottom_fixed_nav a.glink:nth-child(2),
html:lang(fr) #bottom_fixed_nav a.glink:nth-child(2),
html:lang(auto) #bottom_fixed_nav a.glink:nth-child(2) {
    display: none!important;
}

html:lang(en) #bottom_fixed_nav a.glink:nth-child(1) {
    display: none!important;
}

#bottom_fixed_nav ul li span.mkdf-cart-number {
    font-size: 1.4rem;
    margin-left: .5rem;
}

#bottom_fixed_nav ul li span.mkdf-cart-icon svg {
    padding-top: .36rem;
}

#bottom_fixed_nav ul li button.woocs-style-3-du-dialog-starter {
    padding-top: .45rem;
}

/* Mention livraison gratuite */
.free-shipping {
    font-size: 1rem!important;
}

.no-touch body:not(.error404) .mkdf-page-footer.mkdf-footer-uncover {
    z-index: 10;
}

@media screen and (max-width: 768px) {

    .for-desktop-only, #bbbb {
        display: none!important;
    }
    
    .for-mobile-only, #aaaa {
        display: block!important;
    }

    /* mobile categories nav menu */
    .apm-parfum-mobile-nav {
        display: block!important;
    }

    .apm-parfum-desktop-nav {
        display: none!important;
    }

    #apm-parfum-nav-link .submenu {
        display: block!important;
    }    

    #apm-parfum-nav-links {
        padding-top: 2.5rem;
        height: 100%;
    }

    .mkdf-pb-percent {
        display: none;
    }

    /*  Afficher ou cacher la banner de la home page */

    #Banner-for-desktop {
        display: none!important;
    }

    #Banner-for-mobile {
        display: block!important;
    }

    /* Mobile bottom fixed menu */
    #bottom_fixed_nav {
        display: block;
    }

    #mkdf-back-to-top {
        bottom: 80px!important;
        right: 25px!important;
    }

    span.mkdf-icon-element.lnr.lnr-user {
        padding-top: .34rem;
        display: block;
        font-weight: bold;
    }

    span.select2.select2-container.select2-container--default {
        width: 125%!important;
    }

    /* Alignement du pourcentage avec le texte  - Page Parfum sur mesure */
    .mkdf-progress-bar .mkdf-pb-percent {
        position: initial!important;
        width: 100%!important;
    }

    .vc_custom_1582481667119 {
         padding-left: 0!important;
         padding-right: 0!important;
     }

}


/************** mmenu-light css ********************/
:root{--mm-ocd-width:80%;--mm-ocd-min-width:200px;--mm-ocd-max-width:440px}body.mm-ocd-opened{overflow-y:hidden;-ms-scroll-chaining:none;overscroll-behavior:none}.mm-ocd{position:fixed;top:0;right:0;bottom:100%;left:0;z-index:9999;overflow:hidden;-ms-scroll-chaining:none;overscroll-behavior:contain;background:rgba(0,0,0,0);-webkit-transition-property:bottom,background-color;-o-transition-property:bottom,background-color;transition-property:bottom,background-color;-webkit-transition-duration:0s,.3s;-o-transition-duration:0s,.3s;transition-duration:0s,.3s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-delay:.45s,.15s;-o-transition-delay:.45s,.15s;transition-delay:.45s,.15s}.mm-ocd--open{bottom:0;background:rgba(0,0,0,.25);-webkit-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s}.mm-ocd__content{position:absolute;top:0;bottom:0;z-index:2;width:80%;width:var(--mm-ocd-width);min-width:200px;min-width:var(--mm-ocd-min-width);max-width:440px;max-width:var(--mm-ocd-max-width);background:#fff;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease}.mm-ocd--left .mm-ocd__content{left:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.mm-ocd--right .mm-ocd__content{right:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.mm-ocd--open .mm-ocd__content{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.mm-ocd__backdrop{position:absolute;top:0;bottom:0;z-index:3;width:calc(100% - 80%);width:calc(100% - var(--mm-ocd-width));min-width:calc(100% - 440px);min-width:calc(100% - var(--mm-ocd-max-width));max-width:calc(100% - 200px);max-width:calc(100% - var(--mm-ocd-min-width));background:rgba(3,2,1,0)}.mm-ocd--left .mm-ocd__backdrop{right:0}.mm-ocd--right .mm-ocd__backdrop{left:0}.mm-spn,.mm-spn a,.mm-spn li,.mm-spn span,.mm-spn ul{display:block;padding:0;margin:0;-webkit-box-sizing:border-box;box-sizing:border-box}:root{--mm-spn-item-height:50px;--mm-spn-item-indent:20px;--mm-spn-line-height:24px}.mm-spn{width:100%;height:100%;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;overflow:hidden;-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.mm-spn ul{-webkit-overflow-scrolling:touch;position:fixed;top:0;left:100%;bottom:0;z-index:2;width:130%;padding-right:30%;line-height:24px;line-height:var(--mm-spn-line-height);overflow:visible;overflow-y:auto;background:inherit;-webkit-transition:left .3s ease 0s;-o-transition:left .3s ease 0s;transition:left .3s ease 0s;cursor:default}.mm-spn ul:after{content:'';display:block;height:50px;height:var(--mm-spn-item-height)}.mm-spn>ul{left:0}.mm-spn ul.mm-spn--open{left:0}.mm-spn ul.mm-spn--parent{left:-30%;overflow-y:hidden}.mm-spn li{position:relative;background:inherit;cursor:pointer}.mm-spn li:before{content:'';display:block;position:absolute;top:25px;top:calc(var(--mm-spn-item-height)/ 2);right:25px;right:calc(var(--mm-spn-item-height)/ 2);z-index:0;width:10px;height:10px;border-top:2px solid;border-right:2px solid;-webkit-transform:rotate(45deg) translate(0,-50%);-ms-transform:rotate(45deg) translate(0,-50%);transform:rotate(45deg) translate(0,-50%);opacity:.4}.mm-spn li:after{content:'';display:block;margin-left:20px;margin-left:var(--mm-spn-item-indent);border-top:1px solid;opacity:.15}.mm-spn a,.mm-spn span{position:relative;z-index:1;padding:13px 20px;padding:calc((var(--mm-spn-item-height) - var(--mm-spn-line-height))/ 2) var(--mm-spn-item-indent)}.mm-spn a{background:inherit;color:inherit;text-decoration:none}.mm-spn a:not(:last-child){width:calc(100% - 50px);width:calc(100% - var(--mm-spn-item-height))}.mm-spn a:not(:last-child):after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;border-right:1px solid;opacity:.15}.mm-spn span{background:0 0}.mm-spn.mm-spn--navbar{cursor:pointer}.mm-spn.mm-spn--navbar:before{content:'';display:block;position:absolute;top:25px;top:calc(var(--mm-spn-item-height)/ 2);left:20px;left:var(--mm-spn-item-indent);width:10px;height:10px;margin-top:2px;border-top:2px solid;border-left:2px solid;-webkit-transform:rotate(-45deg) translate(50%,-50%);-ms-transform:rotate(-45deg) translate(50%,-50%);transform:rotate(-45deg) translate(50%,-50%);opacity:.4;z-index:9999;}.mm-spn.mm-spn--navbar.mm-spn--main{cursor:default}.mm-spn.mm-spn--navbar.mm-spn--main:before{content:none;display:none}.mm-spn.mm-spn--navbar:after{content:attr(data-mm-spn-title);display:block;position:absolute;top:0;left:0;right:0;height:50px;height:var(--mm-spn-item-height);padding:0 40px;padding:0 calc(var(--mm-spn-item-indent) * 2);line-height:50px;line-height:var(--mm-spn-item-height);opacity:.4;text-align:center;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis}.mm-spn.mm-spn--navbar.mm-spn--main:after{padding-left:20px;padding-left:var(--mm-spn-item-indent)}.mm-spn.mm-spn--navbar ul{top:51px;top:calc(var(--mm-spn-item-height) + 1px)}.mm-spn.mm-spn--navbar ul:before{content:'';display:block;position:fixed;top:inherit;z-index:2;width:100%;border-top:1px solid currentColor;opacity:.15}.mm-spn.mm-spn--light{color:#444;background:#f3f3f3}.mm-spn.mm-spn--dark{color:#ddd;background:#333}.mm-spn.mm-spn--vertical{overflow-y:auto}.mm-spn.mm-spn--vertical ul{width:100%;padding-right:0;position:static}.mm-spn.mm-spn--vertical ul ul{display:none;padding-left:20px;padding-left:var(--mm-spn-item-indent)}.mm-spn.mm-spn--vertical ul ul:after{height:25px;height:calc(var(--mm-spn-item-height)/ 2)}.mm-spn.mm-spn--vertical ul.mm-spn--open{display:block}.mm-spn.mm-spn--vertical li.mm-spn--open:before{-webkit-transform:rotate(135deg) translate(-50%,0);-ms-transform:rotate(135deg) translate(-50%,0);transform:rotate(135deg) translate(-50%,0)}.mm-spn.mm-spn--vertical ul ul li:last-child:after{content:none;display:none}
